<md-whiteframe ng-show="chainArray && chainArray.length>0"
	class="md-whiteframe-1dp"
	layout="row" 
	layout-xs="column" 
	layout-align="start center" 
	layout-wrap>
	<div layout="row" ng-repeat="parent in chainArray | orderBy:'':true">
	    <md-button
	    	ng-href="category/{{parent.id}}"
	    	style="margin-left:0;margin-right:0;">{{parent.name}}</md-button>
	    <wb-icon>{{dir==='rtl' ? 'chevron_left' : 'chevron_right'}}</wb-icon>
	</div>
    <md-button 
      	class="md-disable md-primary" 
    	ng-href="category/{{category.id}}"
    	style="margin-left:0;margin-right:0;">{{category.name}}</md-button>
</md-whiteframe>